container {
  display: grid;
  grid-template-areas:
    "header header"
    "menu content"
    "footer footer";
  grid-template-columns: 1fr 3fr;
  gap: 3px;
  background-color: #696969;
  padding: 5px;
}
.container div {
  background-color: #808080;
  padding: 10px;
}
.header {
  grid-area: header;
  text-align: center;
}
.menu {
  grid-area: menu;
}
.content {
  grid-area: content;
}
.footer {
  grid-area: footer;
  text-align: center;  
}